
Redmine - Patch #14196

Italian translation for 2.3-stable

2013-06-03 16:19 - Riccardo Rocca

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Description

Associated revisions

Revision 11919 - 2013-06-04 12:29 - Toshi MARUYAMA

Italian translation for 2.3-stable by Riccardo Rocca (#14196)

Revision 11922 - 2013-06-04 13:40 - Toshi MARUYAMA

Merged r11919 from trunk to 2.3-stable (#14196)

Italian translation for 2.3-stable by Riccardo Rocca.

History

#1 - 2013-06-04 12:08 - Toshi MARUYAMA

- Subject changed from IT translation for 2.3-stable to Italian translation for 2.3-stable

#2 - 2013-06-04 12:38 - Toshi MARUYAMA

- Target version set to 2.3.2

#3 - 2013-06-04 15:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11919 and 2.3-stable r11922, thanks.
